#citation_needed {
    border: 1px solid #58585a;
    text-align: left;
    border-radius: 2px;
    background: #E0E0E0;
}

#cit_need-header {
    background: #B8B8B8;
    padding: 1em 2em;
    
}

#cit_need-body {
    text-align: left;
    background: #E0E0E0;
    padding: 1em 2em 1em 2em;
}

#cit_need-citation {
    background: #FFFFFF;
    border-left: 4px solid #d1bd2a;
    margin: 1em;
    padding: 1em 2em;
}

#cit_need-img {
    background: #fff;
}

#cit_need-img img {
    padding: 10px;
    max-width: 100%;
    margin-bottom: -4px;
}